Status: Két thac Start date: 30/03/2024
Priority: Trung binh Due date: 30/03/2024
Assignee: Nguyén Quang Linh % Done: 100%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Server Error in '/' Application.

Index was outside the bounds of the array.

Description: An unhandled exception occurred during the execution of the current web request. Please review the stack trace for more information about the error and where it originated in the code.

Details: System IndexOutO! Index was outside the bounds of the array.

Source Error:
an unhandled exception was generated during the execution of the current ueb request. Information regarding the origin and location of the exception can be identified using the exception stack trace below.

Stack Trace:

[IndexOutOfRangeException: Index was outside the bounds of the array.]
ThoughtWorks .QRCode. Codec.QRCodeEncoder.divideDataBy8Bits(Int32[] data, SByte[] bits, Int32 maxDataCodewords) +278
ThoughtWorks.QRCode . Codec.QRCodeEncoder.calQrcode(Byte[] grcodeData) +5722
ThoughtWorks .QRCode . Codec.QRCodeEncoder.Encode(String content, Encoding encoding) +123
ThoughtWorks .QRCode . Codec .QRCodeEncoder. Encode(String content) +125
PrintImage.Print.Handler.CreateTableQRCode(Arguments args) +523
PrintImage.Print.Handler.ProcessRequest(HttpContext context) +128
System.Web.CallHandlerExecutionStep.System.Web.HttpApplication.IExecutionStep.Execute() +188
System.Web.HttpApplication.ExecuteStepImpl(IExecutionStep step) +48
System.Web.HttpApplication.ExecuteStep(IExecutionStep step, Boolean& completedSynchronously) +71

Version Information: Microsoft NET Framework Version:4.0.30319; ASPNET Version:4.7.4087.0

History

#1 - 30/03/2024 08:24 - D6 Duy Diing
- Due date set to 30/03/2024
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh
#2 - 30/03/2024 09:25 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 03/04/2024 08:31 - Nguyén Quang Linh
- Status changed from D4 nhan viéc to Két thuc

- % Done changed from 0 to 100
